<ART ID="1230017" PID="2632" JID="140" BPAGE="1230017-1" EPAGE="1230017-13" PII="S0217979212300174" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL SOLUTIONS FOR MOLECULAR EVOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOF B.</FNM>
<SNM>MAST</SNM>
<X-REF REFID="S0217979212300174AF001"></X-REF>
</AUT>
<AUT>
<FNM>NATAN</FNM>
<SNM>OSTERMAN</SNM>
<X-REF REFID="S0217979212300174AF001"></X-REF>
</AUT>
<AUT>
<FNM>DIETER</FNM>
<SNM>BRAUN</SNM>
<X-REF REFID="S0217979212300174AF001"></X-REF>
</AUT>
<AFF ID="S0217979212300174AF001">Systems Biophysics, Physics Department, Center for Nanoscience Ludwig Maximilians Universt&#x00E4;t M&#x00FC;nchen, Amalienstrasse 54, 80799 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2012</RE>
<AC>1 November 2012</AC>
<![CDATA[<PUB>28 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The key requirement to solve the origin of life puzzle are disequilibrium conditions. Early molecular evolution cannot be explained by initial high concentrations of energetic chemicals since they would just react towards their chemical equilibrium allowing no further development. We argue here that persistent disequilibria are needed to increase complexity during molecular evolution. We propose thermal gradients as the disequilibrium setting which drove Darwinian molecular evolution. On the one hand the thermal gradient gives rise to laminar thermal convection flow with highly regular temperature oscillations that allow melting and replication of DNA. On the other hand molecules move along the thermal gradient, a mechanism termed Soret effect or thermophoresis. Inside a long chamber a combination of the convection flow and thermophoresis leads to a very efficient accumulation of molecules. Short DNA is concentrated thousand-fold, whereas longer DNA is exponentially better accumulated. We demonstrated both scenarios in the same micrometer-sized setting. Forthcoming experiments will reveal how replication and accumulation of DNA in a system, driven only by a thermal gradient, could create a Darwinian process of replication and selection.</P>
</ABST>
<KWDG>
<KWD>Molecular evolution</KWD>
<KWD>nonequilibrium</KWD>
<KWD>replication</KWD>
<KWD>Darwin process</KWD>
<KWD>thermophoresis</KWD>
<KWD>convection</KWD>
<KWD>microfluidics</KWD>
<KWD>origin of life</KWD>
</KWDG>
</FRONT>
</ART>

