<ART ID="1250197" PID="2632" JID="140" BPAGE="1250197-1" EPAGE="1250197-15" PII="S0217979212501974" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-LOOP RENORMALIZATION GROUP ANALYSIS OF BOSE&#x2013;FERMI MIXTURES</MTI>
<RTI>One-Loop RG Analysis of Bose&#x2013;Fermi Mixtures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BOYANG</FNM>
<SNM>LIU</SNM>
<EAD>boyang@iphy.ac.cn</EAD>
<X-REF REFID="S0217979212501974AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501974AF001">Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JIANGPING</FNM>
<SNM>HU</SNM>
<EAD>hu4@purdue.edu</EAD>
<X-REF REFID="S0217979212501974AF002"></X-REF>
<X-REF REFID="S0217979212501974AF003"></X-REF>
</AUT>
<AFF ID="S0217979212501974AF002">Department of Physics, Purdue University, West Lafayette, Indiana 47907, <CNY>USA</CNY></AFF>
<AFF ID="S0217979212501974AF003">Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2012</RE>
<AC>8 October 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>A weakly interacting Bose&#x2013;Fermi mixture model was investigated using Wisonian renormalization group (RG). This model includes one boson&#x2013;boson interaction term and one boson&#x2013;fermion interaction term. The scaling dimensions of the two interaction coupling constants were calculated as <F>2-D</F> at tree level and the flow equations were derived at one-loop level. We find that in the flow equations the contributions from the fermion loops go to zero as the length scale approaches infinity. In three-dimensional case two fixed points are calculated. One is the Gaussian fixed point and the other one is Wilson&#x2013;Fisher fixed point. We observe that the boson&#x2013;fermion interaction decouples at the Wilson&#x2013;Fisher fixed point. We also find that under RG transformation the boson&#x2013;fermion interaction coupling constant runs to negative infinity with a small negative initial value, which indicates a boson&#x2013;fermion pairing instability. Furthermore, the possibility of emergent supersymmetry in this model was discussed.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Fermi mixtures</KWD>
<KWD>renormalization group</KWD>
<KWD>supersymmetry and boson&#x2013;fermion pairing instability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>67.85.Pq</KWD>
<KWD>37.10.Jk</KWD>
</KWDG>
</FRONT>
</ART>

