<ART ID="1250199" PID="2632" JID="140" BPAGE="1250199-1" EPAGE="1250199-13" PII="S0217979212501998" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DFT-BASED <IT>AB INITIO</IT> STUDY OF THE ELECTRONIC AND OPTICAL PROPERTIES OF CESIUM BASED FLUORO-PEROVSKITE <F><RM>CsMF</RM><INF>3</INF></F> (<F><RM>M = Ca</RM></F> AND <F><RM>Sr</RM></F>)</MTI>
<RTI>Cesium Based Fluoro-Perovskite <F><RM>CsMF</RM><INF>3</INF></F> (<F><RM>M = Ca</RM></F> and <F><RM>Sr</RM></F>)</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>HARMEL</SNM>
<X-REF REFID="S0217979212501998AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>KHACHAI</SNM>
<X-REF REFID="S0217979212501998AF001"></X-REF>
<X-REF REFID="S0217979212501998AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AMERI</SNM>
<X-REF REFID="S0217979212501998AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KHENATA</SNM>
<EAD>khenata_rabah@yahoo.fr</EAD>
<X-REF REFID="S0217979212501998FN001"></X-REF>
<X-REF REFID="S0217979212501998AF001"></X-REF>
<X-REF REFID="S0217979212501998AF003"></X-REF>
</AUT>
<FTN ID="S0217979212501998FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N.</FNM>
<SNM>BAKI</SNM>
<X-REF REFID="S0217979212501998AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>HADDOU</SNM>
<X-REF REFID="S0217979212501998AF001"></X-REF>
<X-REF REFID="S0217979212501998AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>ABBAR</SNM>
<X-REF REFID="S0217979212501998AF004"></X-REF>
</AUT>
<AUT>
<FNM>&#x015E;.</FNM>
<SNM>U&#x01E6;UR</SNM>
<X-REF REFID="S0217979212501998AF005"></X-REF>
</AUT>
<AUT>
<FNM>S. BIN</FNM>
<SNM>OMRAN</SNM>
<X-REF REFID="S0217979212501998AF006"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>SOYALP</SNM>
<X-REF REFID="S0217979212501998AF007"></X-REF>
</AUT>
<AFF ID="S0217979212501998AF001">Physics Department, Djillali Liabes University of Sidi Bel-Abbes, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979212501998AF002">Applied Materials Laboratory, Electronics Department, Djillali Liabes University of Sidi Bel-Abbes, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979212501998AF003">Laboratoire de Physique Quantique et de Mod&#x00E9;lisation Math&#x00E9;matique de la mati&#x00E8;re (LPQ3M), Universit&#x00E9; de Mascara, 29000 Mascara, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979212501998AF004">Modeling and Simulation in Materials Science Laboratory, Physics Department, Djillali Liab&#x00E8;s University of Sidi Bel-Abb&#x00E8;s, Sidi Bel-Abb&#x00E8;s 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979212501998AF005">Department of Physics, Faculty of Sciences, Gazi University, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979212501998AF006">Department of Physics and Astronomy, Faculty of Science, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217979212501998AF007">Department of Physics, Faculty of Education, Y&#x00FC;z&#x00FC;nc&#x00FC; Y&#x00ED;l University, 65080, Van, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 August 2012</RE>
<RV>29 September 2012</RV>
<AC>14 October 2012</AC>
<![CDATA[<PUB>15 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Density functional theory (DFT) is performed to study the structural, electronic and optical properties of cubic fluoroperovskite <F><RM> AMF</RM><INF>3</INF></F> (<F><RM>A = Cs</RM>; <RM>M = Ca</RM></F> and <F><RM>Sr</RM></F>) compounds. The calculations are based on the total-energy calculations within the full-potential linearized augmented plane wave (FP-LAPW) method. The exchange-correlation potential is treated by local density approximation (LDA) and generalized gradient approximation (GGA). The structural properties, including lattice constants, bulk modulus and their pressure derivatives are in very good agreement with the available experimental and theoretical data. The calculations of the electronic band structure, density of states and charge density reveal that compounds are both ionic insulators. The optical properties (namely: the real and the imaginary parts of the dielectric function <F>&#x03B5;(&#x03C9;)</F>, the refractive index <F>n(&#x03C9;)</F> and the extinction coefficient <F>k(&#x03C9;))</F> were calculated for radiation up to 40.0 eV.</P>
</ABST>
<KWDG>
<KWD>DFT</KWD>
<KWD>fluoroperovskite</KWD>
<KWD>electronic structure</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>

