<ART ID="1250202" PID="2632" JID="140" BPAGE="1250202-1" EPAGE="1250202-15" PII="S0217979212502025" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THREE-BODY INTERACTIONS BEYOND THE GROSS&#x2013;PITAEVSKII EQUATION AND MODULATIONAL INSTABILITY OF BOSE&#x2013;EINSTEIN CONDENSATES</MTI>
<RTI>Three-Body Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIDIER BELOBO</FNM>
<SNM>BELOBO</SNM>
<EAD>belobodidier@gmail.com</EAD>
<X-REF REFID="S0217979212502025FN001"></X-REF>
<X-REF REFID="S0217979212502025AF001"></X-REF>
</AUT>
<FTN ID="S0217979212502025FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GERMAIN HUBERT</FNM>
<SNM>BEN-BOLIE</SNM>
<EAD>gbenbolie@yahoo.fr</EAD>
<X-REF REFID="S0217979212502025AF001"></X-REF>
</AUT>
<AFF ID="S0217979212502025AF001">Laboratory of Atom and Radiation, Department of Physics, Faculty of Science, University of Yaounde I, P. O. Box 812, Yaounde, <CNY>Cameroon</CNY></AFF>
<AUT>
<FNM>TIMOLEON CREPIN</FNM>
<SNM>KOFANE</SNM>
<EAD>tckofane@yahoo.com</EAD>
<X-REF REFID="S0217979212502025AF002"></X-REF>
</AUT>
<AFF ID="S0217979212502025AF002">Laboratory of Mechanics, Department of Physics, Faculty of Science, University of Yaounde I, P. O. Box 812, Yaounde, <CNY>Cameroon</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2012</RE>
<RV>5 October 2012</RV>
<AC>16 October 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Beyond the mean-field theory, a new model of the Gross&#x2013;Pitaevskii equation (GPE) that describes the dynamics of Bose&#x2013;Einstein condensates (BECs) is derived using an appropriate phase-imprint on the old wavefunction. This modified version of the GPE in addition to the two-body interactions term, also takes into account effects of the three-body interactions. The three-body interactions consist of a quintic term and the delayed nonlinear response of the condensate system term. Then, the modulational instability (MI) of the new GPE confined in an attractive harmonic potential is investigated. The analytical study shows that the three-body interactions destabilize more the condensate system while the external potential alleviates the instability. Numerical results confirm the theoretical predictions. Further numerical investigations of the behavior of solitons reveal that the three-body interactions enhance the appearance of solitons, increase the number of solitons generated and deeply change the lifetime of solitons. Moreover, the external potential delays the appearance of solitons. Besides, a new initial condition is introduced which enables to increase the number of solitons created and deeply affects the trail of chains of solitons generated. Moreover, the MI of a condensate without the external potential, and in a repulsive potential is also investigated.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensates</KWD>
<KWD>modified Gross&#x2013;Pitaevskii equation</KWD>
<KWD>modulational instability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Lm</KWD>
<KWD>03.75.Kk</KWD>
</KWDG>
</FRONT>
</ART>
