<ART ID="1250204" PID="2632" JID="140" BPAGE="1250204-1" EPAGE="1250204-9" PII="S0217979212502049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL DEPENDENCE OF MAGNETIC PROPERTIES OF <F><RM>Sb</RM><SUP>5+</SUP></F> SUBSTITUTED LITHIUM FERRITES</MTI>
<RTI>Microstructural Dependence of Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V. K.</FNM>
<SNM>MEHER</SNM>
<X-REF REFID="S0217979212502049AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>SAMATHA</SNM>
<X-REF REFID="S0217979212502049AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. V.</FNM>
<SNM>RAMESH</SNM>
<EAD>kv_ramesh5@yahoo.co.in</EAD>
<X-REF REFID="S0217979212502049FN001"></X-REF>
<X-REF REFID="S0217979212502049AF002"></X-REF>
</AUT>
<FTN ID="S0217979212502049FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A. SATISH</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217979212502049AF003"></X-REF>
</AUT>
<AFF ID="S0217979212502049AF001">Department of Physics, Andhra University, Visakhapatnam &#x2013; 530 003, <CNY>India</CNY></AFF>
<AFF ID="S0217979212502049AF002">Department of Physics, GITAM Institute of Technology, GITAM University, Visakhapatnam &#x2013; 530045, AP, <CNY>India</CNY></AFF>
<AFF ID="S0217979212502049AF003">School of Physics, University of Hyderabad, Central University &#x2013; 5000 046, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2012</RE>
<RV>18 October 2012</RV>
<AC>22 October 2012</AC>
<![CDATA[<PUB>15 November 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper reports the influence of antimony substitution on the magnetic properties of Lithium ferrite sintered at 1200&#x00B0;C. The samples with compositional formula <F>[<RM> Li</RM><INF>0.5+x</INF><RM>Sb</RM><INF>x</INF><RM>Fe</RM><INF>2.5-2x</INF>]<RM>O</RM><INF>4</INF></F> (where <F>x = 0.0</F>, 0.1, 0.3, 0.6, 0.8 and 1.0) were prepared by standard ceramic route method. The Curie temperature <F>(T<INF>c</INF>)</F> was found to be highest at 720&#x00B0;C for <F>x = 0</F> compound and decreased with increasing <F>x</F> (i.e., <F><RM>Sb</RM><SUP>5+</SUP></F> substitution). Saturation magnetization, coericivity, remanent magnetization were studied as a function of <F><RM>Sb</RM></F> content and grain size. The results of initial permeability showed anomalous variations as <F>x</F> varied from 0.0 to 1.0. The maximum initial permeability was observed for <F>x = 0.3</F> compound. The morphological studies were performed by SEM and the mean diameter of the grain size of the samples was determined and showed correlation with magnetic properties.</P>
</ABST>
<KWDG>
<KWD>Lithium ferrite</KWD>
<KWD>Curie temperature</KWD>
<KWD>magnetic properties</KWD>
<KWD>grain size</KWD>
</KWDG>
</FRONT>
</ART>

