<ART ID="1250207" PID="2632" JID="140" BPAGE="1250207-1" EPAGE="1250207-8" PII="S0217979212502074" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THORIUM-DOPING INDUCED HIGH-<F>T<INF>c</INF></F> SUPERCONDUCTIVITY IN <F><RM>Dy</RM><INF>1-x</INF><RM>Th</RM><INF>x</INF><RM>FeAsO</RM></F></MTI>
<RTI>Superconductivity in <F><RM>Dy</RM><INF>1-x</INF><RM>Th</RM><INF>x</INF><RM>FeAsO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGKANG</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUKE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIAN</FNM>
<SNM>TAO</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>LINJUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZENGWEI</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGHAN</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHU'AN</FNM>
<SNM>XU</SNM>
<EAD>zhuan@zju.edu.cn</EAD>
<X-REF REFID="S0217979212502074FN001"></X-REF>
<X-REF REFID="S0217979212502074AF001"></X-REF>
</AUT>
<FTN ID="S0217979212502074FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212502074AF001">Department of Physics, Zhejiang University, Hangzhou 310027, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2009</RE>
<AC>31 March 2009</AC>
<![CDATA[<PUB>15 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Parent compound of <F><RM>DyFeAsO</RM></F> was successfully synthesized by solid-state reaction under ambient pressure and superconductivity was induced by partial substitution of trivalent <F><RM>Dy</RM><SUP>3+</SUP></F> ions with tetravalent <F><RM>Th</RM><SUP>4+</SUP></F> in <F><RM>Dy</RM><INF>1-x</INF><RM>Th</RM><INF>x</INF><RM> FeAsO</RM></F>. In the undoped parent compound, an anomaly in the resistivity appears around 140 K which corresponds to the structural phase transition and/or antiferromagnetic (AFM) order of the magnetic moments of <F><RM>Fe</RM><SUP>2+</SUP></F> ions. At low temperature, another AFM order associated with the magnetic moments of <F><RM>Dy</RM><SUP>3+</SUP></F> ions occurs at <F>T<INF>N</INF></F> of 9.55 K. The AFM order around 140 K has significant influence on the transport properties, which can be interpreted by opening of partial gap on Fermi surface. Th doping suppresses the AFM order related to the <F><RM>Fe</RM><SUP>2+</SUP></F> ions and the midpoint transition temperature <F><TEX ID="S0217979212502074M001">$T_{c}^{\rm mid}$</TEX></F> of 49.3 K is observed for <F>x = 0.3</F>. Our results also indicate that the <F>[<RM>Ln</RM><INF>2</INF><RM>O</RM><INF>2</INF>]<SUP>2+</SUP></F> layer has influence on the magnetism of <F>[<RM>Fe</RM><INF>2</INF><RM>As</RM><INF>2</INF>]<SUP>2-</SUP></F> layer.</P>
</ABST>
<KWDG>
<KWD>Oxy-pnictide</KWD>
<KWD>Th-doping</KWD>
<KWD>superconductivity</KWD>
<KWD>Hall coefficient</KWD>
<KWD>antiferromagnetic order</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.70.Xa</KWD>
<KWD>74.62.Dh</KWD>
<KWD>74.62.Bf</KWD>
</KWDG>
</FRONT>
</ART>
