<ART ID="1250181" PID="2632" JID="140" BPAGE="1250181-1" EPAGE="1250181-15" PII="S0217979212501810" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL EVOLUTION AND FLOW BEHAVIOR OF TWIN-ROLL CAST AZ41 MAGNESIUM ALLOY DURING HOT COMPRESSION</MTI>
<RTI>Microstructural Evolution and Flow Behavior of Twin-Roll Cast AZ41</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIYI</FNM>
<SNM>LIU</SNM>
<EAD>liuzhiyi@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217979212501810FN001"></X-REF>
<X-REF REFID="S0217979212501810AF001"></X-REF>
<X-REF REFID="S0217979212501810AF002"></X-REF>
</AUT>
<FTN ID="S0217979212501810FN001">
<P>Zhiyi Liu, a professor with School of Material Science and Engineering, Central South University, Changsha, P. R. China, is a visiting scholar, in Korea Institute of Material Science.</P></FTN>
<AUT>
<FNM>XU</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979212501810AF001"></X-REF>
<X-REF REFID="S0217979212501810AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANHUI</FNM>
<SNM>HOU</SNM>
<X-REF REFID="S0217979212501810AF001"></X-REF>
<X-REF REFID="S0217979212501810AF002"></X-REF>
</AUT>
<AUT>
<FNM>SUKBONG</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217979212501810AF003"></X-REF>
</AUT>
<AFF ID="S0217979212501810AF001">Key Laboratory of Nonferrous Metal Materials Science and Engineering, Ministry of Education, Central South University, Changsha 410083, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501810AF002">School of Material Science and Engineering, Central South University, Changsha, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212501810AF003">Korea Institute of Material Science, Changwon, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 June 2009</RE>
<AC>31 July 2009</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Microstructural evolution and flow behavior of twin-roll cast AZ41 magnesium alloy during hot compression were characterized by employing deformation temperature of 300&#x00B0;C, 350&#x00B0;C and 400&#x00B0;C, and strain rate ranging from <F>10<SUP>-3</SUP></F> to <F>10<SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP></F>. When compressed at different temperature (300&#x00B0;C, 350&#x00B0;C and 400&#x00B0;C) and strain rate <F>(10<SUP>-3</SUP></F> and <F>10<SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP>)</F> all stress strain curves showed a flow softening behavior before strained to 0.51 due to dynamic recrystallization, even though concurrent twinning was quite active. Twinning contributed to the flow hardening behavior appeared during the end of hot compression <F>(&#x03B5; &#x003E; 0.51)</F> at a strain rate of <F>10<SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP></F> and elevated temperature (300&#x00B0;C, 350&#x00B0;C and 400&#x00B0;C) in spite of the softening effect of concurrently occurred dynamic recrystallization. TEM image showed that discontinuous recrystallization occurred when deformed at elevated temperature as high as 400&#x00B0;C and the strain rate ranging from <F>10<SUP>-2</SUP></F> to <F>10<SUP>-3</SUP> <RM>s</RM><SUP>-1</SUP></F>. It is suggested that dislocation slip, twinning and recrystallization develop in a cyclic mode from initial stage to the end of hot compression.</P>
</ABST>
<KWDG>
<KWD>Magnesium alloy</KWD>
<KWD>shear deformation</KWD>
<KWD>twinning</KWD>
<KWD>recrystallization</KWD>
</KWDG>
</FRONT>
</ART>

