<ART ID="1250195" PID="2632" JID="140" BPAGE="1250195-1" EPAGE="1250195-14" PII="S0217979212501950" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF REACTION KINETIC IN MECHANICALLY ACTIVATED SELF-PROPAGATING HIGH-TEMPERATURE SYNTHESIS PROCESS</MTI>
<RTI>Self-Propagating High-Temperature Synthesis Process</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANSOUR</FNM>
<SNM>RAZAVI</SNM>
<EAD>m7816006@yahoo.com</EAD>
<EAD>m-razavi@merc.ac.ir</EAD>
<X-REF REFID="S0217979212501950AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501950AF001">Department of Ceramic, Materials and Energy Research Center, P. O. Box 14155-4777, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2012</RE>
<RV>17 September 2012</RV>
<AC>30 September 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we have tried to develop a semi-empirical formula for estimation of starting time of reactions during mechanical alloying process according to self-propagating high temperature synthesis (SHS) mechanism. For this purpose, three SHS systems containing <F><RM>Ti</RM></F>&#x2013;<F><RM>C</RM></F>, <F><RM>Mo</RM></F>&#x2013;<F><RM>Si</RM></F> and <F><RM>Si</RM></F>&#x2013;<F><RM>C</RM></F> were selected and their behaviors were observed. Aforementioned systems were milled in a planetary ball mill equipped with temperature sensor detector of cups. Samplings were done at different times of discontinuously milling. To change mills' energy, stainless steel and tungsten carbide balls were used. In order to detect the phases and characterizations of milled powder, XRD instrument was utilized. Results showed that all productions were synthesized after sudden increase in temperature. Maximum measured temperature and critical time had up and downtrends for production of <F><RM>TiC</RM></F>, <F><RM>MoSi</RM><INF>2</INF></F> and <F><RM>SiC</RM></F>, respectively. Crystalline size of milled powder had nano-meter scale. By using experimental data along with theoretical equations, a semi-empirical formula between critical time for transformation of raw materials to productions, type of milled system and ball mill parameter can be presented with high accuracy. According to calculated formula, critical time was related to ball mill energy and Gibbs free energy of milled system with direct and inverse proportionality, respectively.</P>
</ABST>
<KWDG>
<KWD>Mechanical alloying</KWD>
<KWD>nano-crystalline</KWD>
<KWD>kinetic</KWD>
<KWD>SHS</KWD>
</KWDG>
</FRONT>
</ART>

