<ART ID="1250196" PID="2632" JID="140" BPAGE="1250196-1" EPAGE="1250196-14" PII="S0217979212501962" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGN DEPENDENT CUTOFF FREQUENCY OF NANOTRANSISTORS NEAR THE ULTIMATE PERFORMANCE LIMIT</MTI>
<RTI>Design Dependent Cutoff Frequency of Nanotransistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZOHEIR</FNM>
<SNM>KORDROSTAMI</SNM>
<EAD>zkrostami@shirazu.ac.ir</EAD>
<X-REF REFID="S0217979212501962AF001"></X-REF>
<X-REF REFID="S0217979212501962AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. HOSSEIN</FNM>
<SNM>SHEIKHI</SNM>
<EAD>msheikhi@shirazu.ac.ir</EAD>
<X-REF REFID="S0217979212501962AF001"></X-REF>
<X-REF REFID="S0217979212501962AF002"></X-REF>
</AUT>
<AUT>
<FNM>ABBAS</FNM>
<SNM>ZARIFKAR</SNM>
<EAD>zarifkar@shirazu.ac.ir</EAD>
<X-REF REFID="S0217979212501962AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501962AF001">Department of Electrical Engineering, Shiraz University, Zand Street, Shiraz, 71936, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212501962AF002">Nanotechnology Research Institute, Shiraz University, Mollasadra Street, Shiraz, 71936, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2012</RE>
<AC>8 October 2012</AC>
<![CDATA[<PUB>8 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We have studied the effect of different structural designs of double gate MOSFETs (DG&#x2013;MOSFETs) and carbon nanotube field effect transistors (CNTFETs) on the cutoff frequency <F>(f<INF>T</INF>)</F>. The effects of metallic contacts with Schottky barriers, gate work function, dual material gate (DMG), halo doped channel and lightly doped drain and source (LDDS) architectures on the <F>f<INF>T</INF></F> have been investigated for DG&#x2013;MOSFETs and CNTFETs and the design dependent <F>f<INF>T</INF></F> for both types of transistors has been studied for the first time. The simulations are based on the Schr&#x00F6;dinger&#x2013;Poisson solvers developed for each nanotransistor separately. The ballistic limit has been studied as the ultimate performance limit of the DG&#x2013;MOSFETs and CNTFETs. The results of this paper, for the first time, show how some designations used for modification of short channel effects or current&#x2013;voltage characteristics affect the <F>f<INF>T</INF></F>. The results revealed that the cutoff frequencies of both types of the transistors exhibit the same behavior with changing design parameters. We have shown that the Schottky barriers, parasitic capacitances and halo doping reduce the <F>f<INF>T</INF></F> and have proposed the DMG and LDDS artchitectures as ways to increase the <F>f<INF>T</INF></F> for DG&#x2013;MOSFETs and CNTFETs for the first time.</P>
</ABST>
<KWDG>
<KWD>MOSFET</KWD>
<KWD>CNTFET</KWD>
<KWD>cutoff frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>85.35.-p</KWD>
<KWD>85.75.Hh</KWD>
<KWD>05.45.Pq</KWD>
</KWDG>
</FRONT>
</ART>

