<ART ID="1250211" PID="2632" JID="140" BPAGE="1250211-1" EPAGE="1250211-15" PII="S0217979212502116" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANTICIPATING SYNCHRONIZATION OF INTEGER ORDER AND FRACTIONAL ORDER HYPER-CHAOTIC CHEN SYSTEM</MTI>
<RTI>Anticipating Synchronization of Integer Order</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PENGZHEN</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979212502116AF001"></X-REF>
</AUT>
<AUT>
<FNM>GANG</FNM>
<SNM>SHANG</SNM>
<X-REF REFID="S0217979212502116AF001"></X-REF>
</AUT>
<AFF ID="S0217979212502116AF001">Research Center of Nonlinear Science, Wuhan Textile University, Wuhan 430073, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JIE</FNM>
<SNM>LIU</SNM>
<EAD>liujie_hch@163.com</EAD>
<X-REF REFID="S0217979212502116FN001"></X-REF>
<X-REF REFID="S0217979212502116AF002"></X-REF>
</AUT>
<FTN ID="S0217979212502116FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212502116AF002">Research Center of Nonlinear Science, Faculty of Mathematics and Computer Science, Wuhan Textile University, Wuhan 430073, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2009</RE>
<RV>6 May 2009</RV>
<AC>7 May 2009</AC>
<![CDATA[<PUB>16 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Such a problem, how to resolve the problem of long-term unpredictability of chaotic systems, has puzzled researchers in nonlinear research fields for a long time during the last decades. Recently, Voss <IT>et al.</IT> had proposed a new scheme to research the anticipating synchronization of integral-order nonlinear systems for arbitrary initial values and anticipation time. Can this anticipating synchronization be achieved with hyper-chaotic systems? In this paper, we discussed the application of anticipating synchronization in hyper-chaotic systems. Setting integer order and commensurate fractional order hyper-chaotic Chen systems as our research objects, we carry out the research on anticipating synchronization of above two systems based on analyzing the stability of the error system with the Krasovskill&#x2013;Lyapunov stability theory. Simulation experiments show anticipating synchronization can be achieved in both integer order and fractional order hyper-chaotic Chen system for arbitrary initial value and arbitrary anticipation time.</P>
</ABST>
<KWDG>
<KWD>Chaotic system</KWD>
<KWD>hyper-chaotic Chen system</KWD>
<KWD>anticipating synchronization</KWD>
<KWD>fractional order system</KWD>
<KWD>Krasovskill&#x2013;Lyapunov theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Pq</KWD>
</KWDG>
</FRONT>
</ART>
